Gravitational Lensing

Directory listing:

executables

fft

ray_trace

Requires libdavid
As of Dec 2008, I removed all references to libcosmo which I have here. I now use my own code for cosmological distances.